
[Window]
Type=1
Left=5
Top=0
Right=1927
Bottom=1040
LSave=5
TSave=0
RSave=1927
BSave=1040
Fullscreen=0
Dlg_157_left=286
Dlg_157_top=276
Dlg_162_left=787
Dlg_162_top=476
Dlg_158_left=1253
Dlg_158_top=430
Sheet_349_left=748
Sheet_349_top=390
Sheet_106_left=698
Sheet_106_top=404
Dlg_280_left=830
Dlg_280_top=453
Dlg_149_left=641
Dlg_149_top=359
Dlg_149_width=639
Dlg_149_height=322
[ReBarState-Band1]
BandID=263
BandSize=711
BandStyle=1073742341
[ReBarState-Band2]
BandID=275
BandSize=65
BandStyle=1073742340
[BarState_32808]
sizeHorzCX=200
sizeHorzCY=200
sizeVertCX=275
sizeVertCY=763
sizeFloatCX=200
sizeFloatCY=200
[BarState_32907]
sizeHorzCX=1910
sizeHorzCY=169
sizeVertCX=200
sizeVertCY=200
sizeFloatCX=200
sizeFloatCY=200
[BarState-Summary]
Version=506
Bars=7
ScreenCX=1920
ScreenCY=1080
[Settings]
ToolboxTab=0
NavigatorTab=0
OpenDir=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Scripts
OpenFilter=1
[Navigator]
FilesShowAll=0
[EditorTabs]
Visible=1
[BarState-Bar8]
BarID=59420
Visible=1
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
[Find]
Flags=131073
Types0=*.mq4;*.mqh
Types1=*.mq5;*.mqh
Types2=*.mq4;*.mq5;*.mqh
Types3=*.txt;*.csv;*.log
Types4=*.*
SearchType=1
FindWhat0=Parabolic 
FindWhat1=t_M1  
FindWhat2=eintTF
FindWhat3=PERIOD_M2 
FindWhat4=PERIOD_M1:
FindWhat5=ChangeTF_All 
FindWhat6=PERIOD_M1 
FindWhat7=M1
FindWhat8=t_M1? PERIOD_M5: PERIOD_M30
FindWhat9=Get_Cash_Power(1
FindWhat10=if (ticket < 0 || (! OrdersTotal() && ticket)) { ticket_ = ticket;        ticket = 0;      CP_tim = 0; }
FindWhat11=if (ticket && OrderSelect(ticket, SELECT_BY_TICKET) && ! OrderCloseTime() && t_CPClos2 && f_wBars(OrderOpenTime(), TimeCurre 
FindWhat12=f_wBars(tim_box, TimeCurrent()) > 7/*(7 + (DayOfWeek() < TimeDayOfWeek(tim_box)? 48 * 60 / Period(): 0)) * Period()*60*/) {  
FindWhat13=t_box3 = (t_box2 && f_wBars(tim_box, TimeCurrent()) > 7/*(7 + (DayOfWeek() < TimeDayOfWeek(tim_box)? 48 * 60/Period(): 0)) *  
FindWhat14=//   DoubleToStr(dtmp2, 2) + " - " + exp_dn + " - " + TimeToStr(Exp_Ind[0][20], TIME_DATE|TIME_MINUTES) + " - " + TimeToStr(Tim 
FindWhat15=f_End_EA(3); } } } 
FindWhat16=if (ticket < 0 || (! OrdersTotal() && ticket)) { ticket_ = ticket;           ticket = 0; }
FindWhat17=if (((Exp_Ind2[k1][0] > 4.5 && fabs((Bid + Ask) / 2.0 - (Sel2? iLow(NULL, 0, iLowest(NULL, 0, MODE_LOW, iBarShift(NULL
FindWhat18=/*(7 + (DayOfWeek() < TimeDayOfWeek(tim_box)? 48 * 60 / Period(): 0)) * Period() * 60*/) { t_CPClose = false;      t_CPClos2
FindWhat19=f_wBars(tim_box, TimeCurrent()) > 7/*(7 + (DayOfWeek() < TimeDayOfWeek(tim_box)? 48 * 60 / Period(): 0)) * Period() * 60*/)
ReplaceWith0=t_M1? PERIOD_M15: PERIOD_M30
ReplaceWith1=temp
ReplaceWith2=48 * 3600
ReplaceWith3=, PERIOD_M30, "New folder\\ADX.ex4", 1, 
ReplaceWith4=\\Telegram (demo)
ReplaceWith5=Administrateur  
ReplaceWith6=B3511AE7AE29D20268E67E28E5D8DF10
ReplaceWith7=copy_file_45(5  
ReplaceWith8=copy_file_45(4
ReplaceWith9=|
ReplaceWith10=1000000
ReplaceWith11=#else f_tmp #endif+ "\r\n\t   "+TimeToStr(TimeCurrent(),TIME_MINUTES)+" "+Symbol()+","+stmfr+": "+  // case
ReplaceWith12=copy_file_(5, TimeToStr(TimeCurrent(),TIME_DATE|TIME_MINUTES)+";"+IntegerToString
ReplaceWith13=f_tmp = TimeToStr(TimeCurrent(),TIME_DATE|TIME_MINUTES)+": "+f_tmp(
ReplaceWith14=""EA-write-file_List v-TmFr.csv""
ReplaceWith15=""EA-write-file_List vTmFr.csv"" 
Folders0=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal
ReplaceWith16=copy_file_(5, IntegerToString(TimeCurrent())+";"+IntegerToString(Period()))
ReplaceWith17=(4,#ifdef v_dump_2 StringSubstr(f_tmp, 0, StringFind(f_tmp, "\r")) #else f_tmp #endif+
ReplaceWith18=v_dump_1
ReplaceWith19=copy_file_(4,
Folders1=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5
Folders2=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal
Folders3=C:\Users\Administrator\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4
[ArticlesList]
38=1
39=1
40=1
41=1
42=1
43=1
44=1
45=1
46=1
47=1
[CodeBasesList]
1=1
2=1
3=1
4=1
[Experts]
Author=Copyright 2020, MetaQuotes Software Corp.
Address=https://www.mql5.com
[Wizard]
OnCalculateOneBuffer=0
OnTimer=0
OnChartEvent=0
OnTrade=0
OnTradeTrans=0
OnBookEvent=0
OnTester=0
OnTesterInit=0
OnTesterPass=0
OnTesterDeinit=0
[Windows]
OptionsTab=2
[Debug]
EnableSymbolPeriod=0
Symbol=
Period=16385
ProfilerGraph=1
DateFrom=1577836800
DateTo=1603065600
Conditions=0
TicksMode=0
Deposit=10000
Leverage=100
ProfitInPips=0
[Colors]
Color0=15794175
Color1=0
Color2=16777215
Color3=16750899
Color4=15790320
[Font]
CharSet=0
Bold=400
FaceName=Consolas
Height=10
[Toolbars]
Toolbar_263=57600,33110,57601,57603,32795,-1,32907,32808,-1,32971,-1,32920,32923,-1,33072,33073,-1,32966,32796,-1,33092,32921,32947,32929,-1,32930,32931,32932,-1,33105,33057,33058,-1,33041,33028,-1,32922,33129,32797,
[Documents]
Doc1=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Scripts\Market Infos.mq4
Doc2=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Indicators\Liste dObjets (6) Ind2b.mq4
Doc3=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Experts\Telegram_Gold-Cup.mq4
Doc4=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Include\Telegram_Gold-Cup_VPS.mqh
Doc5=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Include\Telegram_Gold-Cup-5.mqh
Doc6=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Experts\ATS_Cash_Power EA - BT.mq4
Doc7=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Experts\Trades_List_Sent - EA.mq4
Active=C:\Users\Administrateur\AppData\Roaming\MetaQuotes\Terminal\88D6C84F78813345FFC2EF9CB2EF3EF5\MQL4\Experts\ATS_Cash_Power EA - BT.mq4
Maximized=1
Project=
Database=
[BarState-Bar0]
BarID=263
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=0
MRUDockTopPos=0
MRUDockRightPos=1053
MRUDockBottomPos=33
MRUFloatStyle=0
MRUFloatXPos=0
MRUFloatYPos=0
[BarState-Bar1]
BarID=59393
Visible=1
Docking=0
[BarState-Bar2]
BarID=32808
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59420
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=273
MRUDockBottomPos=761
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar3]
BarID=32907
Visible=1
XPos=-2
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1908
MRUDockBottomPos=167
MRUFloatStyle=8196
MRUFloatXPos=-2
MRUFloatYPos=-1249039060
[BarState-Bar4]
BarID=59419
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=263
Bar#2=0
[BarState-Bar5]
BarID=59422
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32907
Bar#2=0
[BarState-Bar6]
BarID=59420
Visible=1
Docking=0
Bars=3
Bar#0=0
Bar#1=32808
Bar#2=0
